### A free/open-source library for quantitative finance

Public Member Functions
NullCondition< array_type > Class Template Reference
Finite-differences framework

null step condition More...

`#include <ql/methods/finitedifferences/stepcondition.hpp>`

Inheritance diagram for NullCondition< array_type >:
[legend]

List of all members.

## Public Member Functions

void | applyTo (array_type &, Time) const

## Detailed Description

### template<class array_type>
class QuantLib::NullCondition< array_type >

null step condition